.spyogz{  max-width:100%;margin-top: 20px; margin-bottom: 25px; padding: 30px;
            border: solid; border-width: 2px 0 2px 0; border-color: rgba(0, 148, 255, 0.60);}

.sptitle{ margin: auto;padding: 25px;text-align: center;font-size: 2.3rem}
.spdss {font-size: 1.82rem; padding:8px;}

  @media (max-width:492px){
    .sptitle{ font-size: 1.8rem}
    .spdss{ font-size: 1.333rem}
  .sptsyou-ch, .sptsyou-sho{ margin-top: 1px}
}
  @media (max-width:407px){
    .sptitle{ font-size: 1.5rem}
}
  
.sho-lik :hover{ color: #f00}
.ch-lik :hover{ color: #ff6a00;}

.ch-sai{ max-width: 100%;margin: auto;padding: 8px;text-align: center;
         border: solid 0px #444;
}  
.sptsyou-sho{ max-width: 300px;margin: auto;padding: 30px 20px;display: inline-block;vertical-align: top;
             font-size: 1.8rem ; background-color: rgba(255, 106, 0, 0.06);border: solid 3px #fff;;border-radius: 5%;
}

.sptsyou-ch{ max-width: 300px;margin: auto;padding: 30px 20px;display: inline-block;vertical-align: top;
             font-size: 1.8rem ; background-color: rgba(0, 148, 255, 0.06);border: solid 3px #fff;border-radius: 5%;
}

  @media (max-width:377px){
    .sptsyou-ch, .sptsyou-sho{ font-size: 1.3rem}
}


 .spyinfo{ max-width: 100%; margin: auto; padding: 15px;text-align: left; margin-top: 30px ;
           border: solid; border-width: 1px 0 0 0; border-color: rgba(0, 148, 255, 0.13);} 
.fo-lik {font-weight: 600}
.fo-lik :hover{color: #ff6a00;font-weight: 600}
